<?php
$dalTablesenuc_tipo_coordenador = array();
$dalTablesenuc_tipo_coordenador["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_tipo_coordenador["tipo"] = array("type"=>200,"varname"=>"tipo");
	$dalTablesenuc_tipo_coordenador["id"]["key"]=true;

$dal_info["Tables__senuc_tipo_coordenador"] = &$dalTablesenuc_tipo_coordenador;
?>